import request from '@/utils/request'
function getAllLog(data) {
    return request({
        url: `/getSyslogList`,
        method: "get",
        params: data
    })
}
export default {
    getAllLog,
}